#main{
    display: flex;
    flex-direction: column;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
    justify-content: space-between;
}

#main .formTopic{
    display: block;
    font-size: 20px;
    color: black;
    font-weight: 400;
    flex-grow: 1;
}

#main .formTopic em{
    color: black;
    font-weight: 700;
}

label p {
    font-size: 20px;
    color:  black;
    text-align: center;
}

body{
    font-family: myriad-pro, sans-serif;
    border-style:none;
}

#content{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    font-size: 30px;
    color: white;
    justify-content: left;
}

#toMain{
    display: flex;
    flex-grow: 1;
}

#content form{
    color: black;
    font-size: 20px;
    justify-content: space-between;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    margin: 0 0 0 0;
}

input[type="submit"].btn{
    align-self: end;
}

.formInputs {
    margin-left: 5%;
}

.formInputs div{
    margin-top: 0.2em;
}
